using APT.BaseData.Domain.Entities.FM;
using APT.Infrastructure.Api;
using System;
using System.Collections.Generic;
using System.Text;

namespace APT.BaseData.Domain.IServices.OP
{
    public interface IOPSmsService : ICommonService
    {
        bool SendNote(T_FM_NOTICE note);
        bool SendMessage(string phoneNumber, string code);
    }
}
